.footer-contain .top-section {
  background-color: #3AAC4C;
  text-align: center;
  padding: 80px 15px;
}

.footer-contain .top-section h5 {
  color: #fff;
  font-size: 47px;
  letter-spacing: 0.2px;
  font-family: "Marcellus", serif;
  margin: 0;
}

.footer-contain .footer-main {
  background-color: #1C242F;
  padding: 100px 0 70px;
}
.footer-contain .footer-main .container {
  max-width: 1260px;
}

.footer-contain .footer-main h4 {
  color: #fff;
  font-size: 56px;
  letter-spacing: 0.2px;
  font-family: "Marcellus", serif;
  margin-bottom: 45px;
  text-align: center;
}

.footer-contain .footer-main h6 {
  color: #3AAC4C;
  font-weight: 500;
  font-size: 24px;
  margin-bottom: 20px;
  font-family: "Urbanist", sans-serif;
}

.footer-contain .footer-main ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

.footer-contain .footer-main ul li {
  display: block;
  margin-bottom: 5px;
}
.footer-contain .footer-main .parsley-errors-list .parsley-required {
  color: #ff4b4b;
  font-size: 14px;
}
.parsley-errors-list li {
  margin-top: 10px;
}
.parsley-errors-list.filled .parsley-type {
  color: #ff4b4b;
  font-size: 14px;
  margin-top: 10px;
}
.footer-contain .footer-main ul li a,
.footer-contain .footer-main p, 
.footer-contain .footer-main p a {
  color: #E2EEF5;
  text-decoration: none;
  font-weight: 500;
  font-size: 18px;
  line-height: 30px;
  font-family: "Urbanist", sans-serif;
  transition: all 0.3s ease;
}

.footer-contain .footer-main p {
  font-weight: 400;
  margin-bottom: 0;
}
.footer-contain .footer-main p.contact {
  margin-bottom: 40px;
}
.footer-contain .footer-main p a {
  text-decoration: none;
}
.footer-contain .footer-main p a:hover {
  color: #3bac4d;
}

.footer-contain .icon-box {
  width: 45px;
  height: 45px;
  border: 1px solid #546475;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: border 0.3s ease;
}

.footer-contain .icon-box:hover {
  border: 1px solid #3AAC4C;
}

.footer-contain .icon-box svg {
  color: #ffffff;
  transition: all 0.3s ease;
}

.footer-contain .icon-box:hover svg {
  color: #3AAC4C;
  transform: translate(0, -1px);
}

.footer-contain .footer-main ul li a:hover {
  color: #3AAC4C;
}

.bottom-footer {
  background-color: #161F2A;
  padding: 15px 65px;
}

.bottom-footer p {
  color: #68819A;
  font-weight: 500;
  font-size: 16px;
  margin: 0;
}

.footer-contain .email-form-wrapper {
  max-width: 500px;
  margin: 50px auto 0;
  border-radius: 67px;
  background-color: #FFFFFF;
  display: flex;
  align-items: center;
  justify-content: space-between;
  border: 1.5px solid transparent;
  position: relative;
}

.footer-contain .email-form-wrapper #mailpoet_form_1 form.mailpoet_form {
  padding: 0;
  margin: 0;
  position: relative;
}

.footer-contain .email-form-wrapper #mailpoet_form_1 .mailpoet_paragraph {
  margin: 0;
}

.footer-contain .footer-main .mailpoet_validate_success {
  margin: 0;
  color: #3bac4d;
  font-weight: 500;
  width: 100%;
}

.footer-contain .email-form-wrapper input[type="email"] {
  flex: 1;
  border: 1.5px solid #fff;
  outline: none;
  border-radius: 20px;
  background-color: transparent;
  font-size: 18px;
  font-weight: 400;
  font-family: "Urbanist", sans-serif;
  padding: 25px 40px !important;
  padding-right: 140px !important;
  white-space: nowrap;
  background-color: #fff;
}

.footer-contain .email-form-wrapper input[type="email"]:focus,
.subscribe-btn:focus {
  outline: none;
  box-shadow: none;
  background-color: transparent;
}

.footer-contain .email-form-wrapper {
  background-color: transparent;
  border-radius: 20px;
  transition: background-color 0.3s ease;
}
.footer-contain .swiper-slide {
  border-radius: 10px;
  overflow: hidden;
  width: 100%;
}

.footer-contain .email-form-wrapper input[type="email"]:focus {
  border: 1.5px solid #3bac4d;
  box-shadow: 0 0 5px rgb(59, 171, 77, 0.5);
  transition: border 0.3s ease, box-shadow 0.3s ease;
  background-color: #fff;
}

.footer-contain .email-form-wrapper input[type="email"]::placeholder {
  color: #585B5E;
}

.footer-contain .email-form-wrapper .mailpoet_submit {
  color: #343A42;
  font-size: 18px;
  font-weight: 600;
  margin-left: 8px;
  transition: color 0.3s ease;
  background-color: transparent;
  font-family: "Urbanist", sans-serif;
  position: absolute;
  right: 0;
  top: 0;
  padding: 25px 40px 25px 20px !important;
}

.footer-contain .email-form-wrapper .mailpoet_submit:hover {
  color: #026e12;
  background-color: transparent !important;
}

.footer-contain .instagram-slider {
  margin: 80px auto 100px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}

.footer-contain .instagram-button {
  display: flex;
  align-items: center;
  background-color: #ffffff;
  padding: 20px 30px;
  border-radius: 63px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  transition: all 0.3s ease;
  position: absolute;
  z-index: 9;
  animation: bounce 2s infinite;
}
@keyframes bounce {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-10px);
  }
}

.footer-contain .instagram-button:hover {
  animation-play-state: paused; 
  background-color: #efefef;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15);
  border: 1px solid #3AAC4C;
}

.footer-contain .instagram-button svg {
  color: #3AAC4C;
}

.footer-contain .instagram-button span {
  color: #2f3640;
  margin-left: 12px;
  color: #343A42;
  font-size: 16px;
  font-weight: 700;
}

@media (max-width: 1199px) {
  .footer-contain .email-form-wrapper input[type="email"], .footer-contain .email-form-wrapper .mailpoet_submit  {
    padding: 20px 30px !important;
  }

  .footer-contain .instagram-slider {
    margin: 55px 0;
  }

  .footer-contain .email-form-wrapper input[type="email"] {
    padding: 0;
    padding-right: 120px !important;
  }

  .footer-contain .instagram-button {
    padding: 10px 15px;
  }

  .footer-contain .top-section h5 {
    font-size: 35px;
  }

  .footer-contain .top-section {
    padding: 40px 15px;
  }

  .footer-contain .footer-main h4 {
    font-size: 45px;
    margin-bottom: 30px;
  }

  .footer-contain .footer-main h6 {
    font-size: 20px;
  }

  .footer-contain .footer-main ul li a,
  .footer-contain .footer-main p, 
  .footer-contain .footer-main p a  {
    font-size: 15px;
    line-height: 20px;
  }

  .footer-contain .icon-box {
    width: 40px;
    height: 40px;
  }

  .footer-contain .footer-main {
    padding: 60px 0 50px;
  }

  .footer-contain .instagram-button span {
    font-size: 14px;
  }
}
@media (max-width: 991px) {
  .footer-contain .footer-main p.contact {
    margin-bottom: 20px;
  }
  .footer-contain .footer-main .parsley-errors-list .parsley-required {
    top: 72px;
  }
}

@media (max-width: 767px) {

  .footer-contain .footer-main h4,
  .footer-contain .top-section h5 {
    font-size: 24px;
  }

  .footer-contain .top-section {
    padding: 20px 10px;
  }

  .footer-contain .footer-main {
    padding: 55px 15px 40px;
  }

  .footer-contain .footer-main ul {
    margin-bottom: 40px;
  }
  .footer-contain .footer-main ul.parsley-errors-list {
    margin: 0;
  }

  .bottom-footer {
    padding: 15px;
  }

  .bottom-footer p {
    margin-bottom: 10px;
  }
  .footer-contain .email-form-wrapper input[type="email"], .footer-contain .email-form-wrapper .mailpoet_submit  {
    padding: 20px 25px !important;
  }
  .footer-contain .email-form-wrapper input[type="email"] {
    padding-right: 120px !important;
  }

  .footer-contain .email-form-wrapper input[type="email"],
  .footer-contain .email-form-wrapper .subscribe-btn span {
    font-size: 16px;
  }

  .footer-contain .instagram-button {
    padding: 5px 10px;
  }

  .footer-contain .instagram-button span {
    font-size: 12px;
    margin-left: 6px;
  }

  .footer-contain .instagram-button svg {
    width: 16px;
  }

  .footer-contain .instagram-slider {
    margin: 42px 0;
  }
  .footer-contain .footer-main .parsley-errors-list .parsley-required {
    top: 70px;
    left: 10px;
  }
}
@media (max-width: 575px) {
  .footer-contain .footer-main .parsley-errors-list .parsley-required {
    top: 60px;
  }
  .footer-contain .email-form-wrapper input[type="email"], .footer-contain .email-form-wrapper .mailpoet_submit  {
    padding: 15px !important;
  }
  .footer-contain .email-form-wrapper input[type="email"] {
    padding-right: 95px !important;
  }
  .footer-contain .email-form-wrapper .mailpoet_submit {
    right: 6px;
  }
  .mailpoet_form .mailpoet_submit, .mailpoet_form .mailpoet_text {
    font-size: 14px !important;
  }
}